### Property

# Gtk ColumnViewColumn:header-menu

since: 4.0

#### Declaration

    property header-menu: Gio.MenuModel [ read, write ]

#### Description [src]

Menu model used to create the context menu for the column header.

Type: | `GMenuModel`
Available since: | 4.0

Getter method | `gtk_column_view_column_get_header_menu()`
Setter method | `gtk_column_view_column_set_header_menu()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no